Ein unerwarteter Fehler ist aufgetreten:

org.freedesktop.DBus.Error.InvalidArgs: type mismatch
Traceback (most recent call last): File "./main.py", line 574, in start_page seed = session_itf.GetAuthSeed(handle) File "/usr/lib/python3/dist-packages/dbus/proxies.py", line 141, in __call__ return self._connection.call_blocking(self._named_service, File "/usr/lib/python3/dist-packages/dbus/connection.py", line 652, in call_blocking reply_message = self.send_message_with_reply_and_block( dbus.exceptions.DBusException: org.freedesktop.DBus.Error.InvalidArgs: type mismatch During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/pi/.local/lib/python3.9/site-packages/flask/app.py", line 1523, in full_dispatch_request rv = self.dispatch_request() File "/home/pi/.local/lib/python3.9/site-packages/flask/app.py", line 1509, in dispatch_request return self.ensure_sync(self.view_functions[rule.endpoint])(**req.view_args) File "./main.py", line 581, in start_page message = make_error(e) File "./main.py", line 6125, in make_error err = admin.TranslateErrorMessage(handle, str(e)) File "/usr/lib/python3/dist-packages/dbus/proxies.py", line 141, in __call__ return self._connection.call_blocking(self._named_service, File "/usr/lib/python3/dist-packages/dbus/connection.py", line 652, in call_blocking reply_message = self.send_message_with_reply_and_block( dbus.exceptions.DBusException: org.freedesktop.DBus.Error.InvalidArgs: type mismatch
Zur Login-Seite